/* CSS */

/* GENERAL */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td 
	{ margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit;font-family: inherit; vertical-align: baseline;}

hr {		margin: 10px 15px 15px 10px ;
			background:#660000;
			height:1px;
			border:0;
			clear:both}
			
.thumbnail {margin: 0 10px 0 0px;
			position:relative;
			z-index:9999;
			border: 1px solid #ccc;
			float:left;
			padding:5px;
			background:#fff;
			
			
			}
			
			
.thumbnail img {
			border: 0 solid #333}
			
			
/* LISTS */
ul {		margin: 0px 50px 0px 40px;
			font-weight: normal;
		 
		}
li.text {	margin: 0px 00px 20px 20px;
			list-style-image:url(images/bullet.gif);
			list-style-position:outside;
			font-weight: normal;
		}

ol {		margin: 0px 0px 0px 35px;
			list-style-type:none;
			font-weight: bold;
			list-style-type: decimal; }

			

/* TYPOGRAPHY */
p, ul, ol {margin: 10px 20px 15px 10px; }
h1, h2, h3, h4, h5, h6 { letter-spacing:0px;font-family: arial,verdana,sans-serif;margin: 10px;color:#003366; border-bottom: 1px solid #660000; margin: 15px 20px 10px 10px; line-height: 1.4em; font-weight: normal;}
h1 {font-size: 10pt;margin-top:.6em; }
h2 {font-size: 10pt; }
h3 {font-size: 9pt}
h4 {font-size: 9pt}
h5 {font-size: 9pt; font-weight: bold;}
h6 {font-size: 9pt; font-weight: bold; border: 0; margin: 15px 20px 0px 10px;}
.highlight {color:#E17000}
.subdued {color:#999}
.error {color:#c00;font-weight:bold}
.success {color:#390;font-weight:bold}
.caption {color:#999;font-size:11px}
.date {font: bold 82% arial;color:#bbb;display:block;letter-spacing: 1px}
small {font-size:11px}	
p.alphabet{ font-size:8pt;
			color:#336699;}
p.jargon{margin: 0px 20px 15px 10px; }
			
			
			
			
			
			

/* LAYOUT */


body {		margin:0;
			padding:0;
			background: url(images/bg.colour.jpg);
			color:#333;
			font: 9pt  arial,verdana,sans-serif;
			line-height: 1.3em;
			}

#wrap {		width:800px;
			padding: 0 0px 0 00px;
			margin: auto;
			min-height:500px;
			background: url(images/shadow.gif) repeat-y;
background:  #fff;
}

#navigation_1 {
			margin: auto;
			padding: 0px 20px 0px 0px ; 
			width: 780px;
			height:30px;
			background-color:#fff;
			text-align:right;
			}



#header {
			margin: auto;
			padding: 0 ; 
			width: 800px;
			height:100px;
			background: url(images/logo.gif) no-repeat ;
			background-color:#fff;
			}
			
			
#navigation_2 {
			margin: auto;
			padding: 0px 20px 0px 0px ; 
			width: 780px;
			height:20px;
			background-color: #fff;
			text-align:right;
			}

#content-wrap 
		{ 	position: relative;	
			margin: auto;
			width:800px;
			padding: 0;
			
			}
			
#utility {	position: absolute;
			top:0;
			left:0px;
			width:110px;
			height:200px;
			}
			
		
#content {	margin: 0 0 0 340px;
			padding: 0px 0px 0px 0px;
			background:  #fff;
			width: 460px;
			min-height:450px;
			line-height:1.35em;}
			
		

#sidebar {	position:absolute;
			top:0;
			right:460px;
			width:230px;
			padding:0;
		}

	
#footer {	
			font-size:7.5pt;
			color:#333; 
			width: 800px;
			height: 20px;
padding: 20px 00px 0px 0px;
text-align:center;
			
			background: url(images/footer.jpg) no-repeat ;

			
}





#footer p {	margin:0
			}
#footer a:link  {color: #333}
#footer a:hover {color: #999}

	
		



	

/* 'MORE' LINK - */
a.morelink:link, a.morelink:visited, a.morelink:hover, a.morelink:active {
			background: transparent url(images/sprites.gif) no-repeat 5px -600px;
			padding-left:21px;
			color:#336699;
			font-weight: bold;
			font-size:8pt; 
			}
a.morelink:hover 
{			background: transparent url(images/sprites.gif) no-repeat  5px -400px;
			color:#660000;}


#warning {	margin: auto;	
	
			clear:both;
			font-size:9pt;
			color:#003366; 
			width: 800px;
			height: 35px;
			padding:0;
			border: solid 2px #003366;
			background-color: #ffffff;
		}	
	
#warning_body {	
			margin: 10px;
			margin-bottom: 25px;
			color:#003366; 
			width: 410px;
			
			padding:0 ;
			border: solid 2px #003366;
			background-color: #ffffff;
			font-weight: bold;
			font-size: 9pt;
			text-align: center;
}			
#warning p { text-align: center;
			font-size:9pt;
			font-weight: bold;}
			
			}


/* LINKS */



a:link {
			color: #336699;
			text-decoration: none;
}
a:visited {
			text-decoration: none;
			color: #336699;
}
a:hover {
			text-decoration: none;
			color: #660000;
}
a:active {
			text-decoration: none;
			color: #660000;
}

a.underline:link {
			color: #336699;
			text-decoration: underline;

}
a.underline:visited {
			text-decoration: underline;
			color: #336699;

}
a.underline:hover {
			text-decoration: underline;
			color: #660000;

}
a.underline:active {
			text-decoration: underline;
			color: #660000;

}


a.active:link {
			color: #FFCC33;
			text-decoration: none;
}
a.active:visited {
			text-decoration: none;
			color: #ffcc33;
}
a.active:hover {
			text-decoration: none;
			color: #ffcc33;
}
a.active:active {
			text-decoration: none;
			color: #ffcc33;
}